View Issue Details

IDProjectCategoryView StatusLast Update
0000051contextpublic2010-02-25 17:05
ReporterHans HagenAssigned ToHans Hagen 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2008-08Fixed in Version 
Summary0000051: purge temporary files in mkiv
Descriptionwe need a --purge option for mtx-context.lua
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-06-23 11:45 Hans Hagen New Issue
2008-06-23 14:57 Hans Hagen Target Version => 2008-08
2008-08-01 11:31 Hans Hagen Assigned To => Hans Hagen
2008-08-01 11:31 Hans Hagen Status new => resolved
2010-02-25 17:05 Hans Hagen Status resolved => closed
2010-02-25 17:05 Hans Hagen Resolution open => fixed